Subject: Re: 23.1.50; Emacs manual "Invoking `emacsclient'" is unclear

From: Chong Yidong <[email-masked]>
Date: Fri, 18 Sep 2009 19:44:58 -0400

I've fixed misc.texi according to the suggestions in this bug report.